@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.eot');
    src: url('fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('fonts/raleway-bold-webfont.woff') format('woff'),
         url('fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}




.scheme .top-area{
	background-color:#1b273d;	
	color: #989ea8;
	font-weight: bold;
}
.scheme .header {
	background-color: #263247;
	position: relative;
}
.header [class*="col-"] {
	vertical-align: top;
}
.site-branding {
  padding-bottom: 34px;
  padding-top: 17px;
}
.header-contact {
	background: url(images/phone.jpg) no-repeat left center;
	padding-left: 52px;
	margin-top: 38px;
}
.header-contact .contact-phone {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 0;
}
.header-contact .contact-email {
  font-weight: bold;
  color: #717887;
  line-height: 1.5em;
}
.header-address .contact-address {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0;
  background: url(images/bkg-home.jpg) no-repeat left center;
  padding-left: 54px;
  line-height: 1.2em;
}
.header-address .contact-address-2 {
  font-weight: bold;
  color: #717887;
  margin-bottom: 0;
  line-height: 1.5em;
}
.header-address {
  margin-top: 30px;
  margin-left: -20px;
}
.search-box i {
  color: #fff;
  margin-top: 40px;
}
.navigation {
	text-align: left;
}
.header-preset-01 .navigation > div > ul > li > a {
	padding: 20px 0;
	margin: 0 28px;
	color: #fff;
	font-family: 'ralewaybold';
	font-size: 14px;
	font-weight: normal;
}
.header-preset-01 .navigation > div > ul > li > a:hover {
	color: #fff;
}
.header-preset-01 .navigation > div > ul > li.current_page_item > a {
	color: #fff;
}
.navigation > div > ul > li {
	border-right: 1px solid #054b7a;
}
#menu-main-menu {
	background-color: #005a96;
	position: absolute;
	z-index: 999999;
	width: 97%;
}
.search-box .search-form {
	right: -43px;
	top: 280%;
}

.scheme .copyright{
background-color:#075e98;	
}
.contact-page .call-us .wpb_text_column:last-child, .wpcf7 input[type="submit"], .faq-classic .vc_custom_heading::before, .faq-classic .wpb_text_column::before, .scheme .download2:hover, .single-project.tm_project_details_layout3 .gallery--layout3 .owl-dots, .images-carousel-2 .vc_images_carousel .vc_carousel-indicators, .scheme .scrollup, .scheme.single-project .gallery a::after, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce span.onsale, .woocommerce button.button.alt, .scheme .intro, .scheme .wpb_accordion_wrapper .ui-state-active .ui-icon::before, .scheme .clients .owl-nav div:hover::before, .scheme .owl-controls .owl-dot.active, .scheme .eg-howardtaft-container, .scheme .structure .esg-navigationbutton, .scheme .heading-title-2::before, .scheme .heading-title::before, .scheme .comments-title::after, .scheme .comment-reply-title::after, .scheme .widget-title::after, .scheme input[type="submit"]:hover, .navigation .sub-menu li a:hover, .navigation .children li a:hover, .scheme .sidebar .widget .menu li:hover, .scheme .wpb_widgetised_column .widget .menu li:hover a, .scheme .sidebar .widget .menu li.current-menu-item, .scheme .wpb_widgetised_column .widget .menu li.current-menu-item a, .scheme .features .wpb_wrapper p:first-child::after, .scheme .recent-posts__thumb::after, .woocommerce a.button.alt, .scheme .sidebar .widget .menu li a:hover, .scheme .sidebar .widget .menu li.current-menu-item a, .woocommerce a.button:hover, .scheme .widget_product_search input[type="submit"], .scheme .related.products h2::after, .scheme a.read-more:hover, .scheme .tagcloud a:hover, .scheme .widget_shopping_cart_content .buttons a.button, .scheme .heading-title-3::before, .scheme .counting .heading::before, .scheme .price-active, .dates, .tp-caption.home-slider-button, .home-slider-button a:hover, .single_job_listing .application .application_button:hover, .scheme .counting .heading::before{
	background-color: #075e98;
}


/* progress bar */

#progressbox {
    border: none;
    padding: 1px;
    position: relative;
    width: 400px;
    border-radius: 3px;
    margin: 10px 5px 10px 0px;
    display: none;
    text-align: left;
}
#progressbar {
    height: 20px;
    border-radius: 3px;
    background-color: #20bbfb;
    width: 1%;
}
#statustxt {
    top: 5px;
    left: 0%;
    font-weight: bold;
    position: initial;
    display: inline-block;
    color: #000000 !important;
}

#output2 {
    display: none;
    width: 400px;
    height: 20px;
}


@media only screen and (min-width: 768px) and (max-width: 1000px) {
	.header-address {
		margin-left: 0;
		max-width: 250px;
		margin-top: 20px;
	}
	.header-contact {
		margin-top: 0;
	}
}

@media only screen and (min-width: 320px) and (max-width: 640px) {
	.header-address {
		margin-left: 0;
		max-width: 250px;
		margin-top: 20px;
	}
	.header-contact {
		margin-top: 0;
	}
	.navigation {
		text-align: right;
	}
}